Skip to content

Archive for

Is siebel support for IE9

Is siebel support for IE9?


Internet explorer version IE 9 is not supported for Siebel version

for more detail, Doc Id 1307383.1 – “Siebel Support for Internet Explorer 9 (IE9)”

Oracle Open UI will be supported on IE9 with Siebel maintenance release version onwards. For more details, please see published document: Siebel Support News – Current Edition – Volume 6 (Doc ID 1341153.1)